@charset "UTF-8";

#contents section {
	padding-top: 90px;
}
#contents section h2 {
	height: 1em;
	line-height: 1;
	letter-spacing: 0.25em;
}
.whiterect {
	width: 300px;
	max-width: 100%;
	margin-top: 30px;
	border: 1px solid rgba(255,255,255,0.5);
	padding: 10px 10px;
	display: inline-block;
	font-size: 14px;
	text-align: center;
	line-height: 1;
	color: #fff;
	transition: 0.3s ease-out;
}
.whiterect:hover {
	border: 1px solid #dc002e;
	background-color: #dc002e;
	color: #fff;
	text-decoration: none;
	transition: 0.2s ease-out;
}
@media(max-width:767px){
#contents section {
	padding-top: 50px;
}
}

/*--------------------------------------
mavin visual
--------------------------------------*/
#mv {
	position: relative;
}
#mv::before {
	content: "";
	display: block;
	position: absolute;
	z-index: 100;
	left: 0;
	top: 0;
	width: 10%;
	height: 100%;
	background: linear-gradient(90deg, rgba(0,0,0,1), rgba(0,0,0,0));
}
#mv::after {
	content: "";
	display: block;
	position: absolute;
	z-index: 100;
	right: 0;
	top: 0;
	width: 10%;
	height: 100%;
	background: linear-gradient(90deg, rgba(0,0,0,0), rgba(0,0,0,1));
}
#mv .swiper-container {
	width: 100%;
	max-width: 1920px;
	margin: auto;
}
#mv .swiper-slide {
	width: 100%;
	height: 540px;
}
#mv .swiper-slide {
	background: url(../img/top/mv_01.jpg) center center no-repeat;
	background-size: cover;
}
#mv .mv_01 {
	background-image: url(../img/top/mv_01.jpg);
}
#mv .mv_02 {
	background-image: url(../img/top/mv_02.jpg);
}
#mv .mv_03 {
	background-image: url(../img/top/mv_03.jpg);
}
#mv .mv_04 {
	background: url(../img/top/mv_04.jpg) right bottom no-repeat;
	background-size: cover;
}
#mv .mv_05 {
	background: url(../img/top/mv_05.jpg) right center  no-repeat;
	background-size: cover;
}
#mv .mv_06 {
	background: url(../img/top/mv_06.jpg) right center  no-repeat;
	background-size: cover;
	background-position: top center;
}
#mv .mv_07 {
	background: url(../img/top/mv_07.jpg) right center  no-repeat;
	background-size: cover;
	background-position: bottom center;
}
#mv .mv_08 {
	background: url(../img/top/mv_08.jpg) right center  no-repeat;
	background-size: cover;
	background-position: center;
}
#mv .mv_09 {
	background: url(../img/top/mv_09.jpg) right center  no-repeat;
	background-size: cover;
	background-position: center;
}
#mv .mv_10 {
	background: url(../img/top/mv_10.jpg) right center  no-repeat;
	background-size: cover;
	background-position: center;
}
#mv .mv_11 {
	background: url(../img/top/mv_11.jpg) right center  no-repeat;
	background-size: cover;
	background-position: center;
}
#mv .mv_12 {
	background: url(../img/top/mv_12.jpg) right center  no-repeat;
	background-size: cover;
	background-position: center;
}
.swiper-pagination-bullet {
	opacity:1;
}
.swiper-pagination-bullet-active {
	background: #47e65a;
}
@media(max-width:767px){
#mv::before {
	content: "";
	display: block;
	position: absolute;
	z-index: 100;
	left: 0;
	top: 0;
	width: 10%;
	height: 100%;
	background: linear-gradient(90deg, rgba(0,0,0,0.3), rgba(0,0,0,0));
}
#mv::after {
	content: "";
	display: block;
	position: absolute;
	z-index: 100;
	right: 0;
	top: 0;
	width: 10%;
	height: 100%;
	background: linear-gradient(90deg, rgba(0,0,0,0), rgba(0,0,0,0.3));
}
#mv .mv_02 {
	background-position: calc(50% + 100px) center;
}

#mv .mv_06 {
	background-position: right -105px bottom 0px;
}
#mv .mv_07 {
	background-position: 80% bottom;
}
#mv .mv_08 {
	background-position: 82% center;
}
#mv .mv_09 {
	background-position: 70% center;
}
#mv .mv_10 {
	background-position: 15% center;
}
#mv .mv_11 {
	background-position: 50% center;
}
#mv .mv_12 {
	background-position: 40% center;
}
}
/*--------------------------------------
collection
--------------------------------------*/
#collection {
	position: relative;
	padding-bottom: 50px;
	background: url(../img/top/collection_bg.png) center top;
	text-align: center;
}
#collection::after {
	display: block;
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: none;
	content:'';
	transition: 2s ease-out;
}
#collection.night::after {
	background-color: rgba(0,0,0,0.6);
	content:'';
	transition: 2s ease-out;
}
#collection h2 {
	z-index:100;
}
#collection .btn {
	z-index:100;
	margin-bottom: 50px;
	font-size: 0;
	text-align: center;
}
#collection .btn li {
	display: inline-block;
	width: 59px;
	height: 59px;
	background: url(../img/top/collection_day_on.png) center top no-repeat;
	background-size: contain;
	cursor: pointer;
}
#collection .btn li.night {
	background-image: url(../img/top/collection_night_off.png);
	margin-left: 20px;
}
#collection.night .btn li {
	background-image: url(../img/top/collection_day_off.png);
}
#collection.night .btn li.night {
	background-image: url(../img/top/collection_night_on.png);
}
#collection .watch {
	position: relative;
	width: 1366px;
	max-width: 100%;
	margin: auto;
}
#collection ul.main {
	position: relative;
	z-index: 10;
	display: table;
	width: 100%;
	margin: auto auto auto 30px;
	transition: all 1s ease-out 0 , z-index 3.2s linear 0;
	font-size: 0;
}
#collection ul.night {
	position: absolute;
	z-index: 9;
	top: 0;
	left: 0;
	transition: all 1s ease-out 0 , z-index 0s linear 0;
}
#collection.night ul.day {
	z-index: 9;
}
#collection.night ul.day figure {
	opacity: 0;
	transition: 2s ease-out;
}
#collection.day ul.night {
	opacity: 0;
	transition: 2s ease-out;
}
#collection ul.main li {
	display: inline-block;
	width: 28%;
	padding: 0px 0px;
	font-size: 0;
	text-align: left;
}
#collection ul.main li:nth-of-type(n+2) {
	margin-left: -80px;
}
#collection ul.main li img {
	max-width: 100%;
	height: auto;
}
#collection ul.main li figure {
	width: 70%;
	margin-bottom: 25px;
	display: inline-block;
	vertical-align: top;
}
#collection ul.main li h3 {
	margin-left: -65px;
	width: 30%;
	display: inline-block;
	text-align: left;
	vertical-align: top;
}
#collection ul.main li figure img {
	transition: 1s ease-out;
}
#collection ul.main li h3 img {
	height: 50px;
	width: auto;
}
#collection ul.main li:hover  img {
  filter: drop-shadow(0px 0px 10px #fff);
	transition: 0.5s ease-out;
}
#collection ul.sub  {
	margin: 0 10px;
	font-size: 0;
	text-align: center;
}
#collection ul.sub li  {
	display: inline-block;
	margin: 10px 30px;
	padding: 0;
	width: auto;
	max-width: 100%;
	border-radius: 30px;
	font-size: 16px;
	vertical-align: top;
	transition: 0.25s ease-out;
}
#collection ul.sub li:hover img {
  filter: drop-shadow(0px 0px 10px #fff);
	transition: 0.5s ease-out;
}
#collection ul.sub li:nth-child(2)  {
}
#collection ul.sub li a {
	display: block;
	padding: 12px;
	width: 100%;
	height: 100%;
	color: #fff;
}
#collection ul.sub li a:hover {
	text-decoration: none;
}
#collection ul.sub li img {
	max-width: 100%;
	height: auto;
}
#collection p.search {
}
#collection p.search:hover {
}
#collection p.search a {
	background-image: url(../common/img/icon_search.svg);
	background-repeat: no-repeat;
	background-position: calc(50% - 3em) center;
	background-size: 14px;
}
#collection p.search a:hover {
	text-decoration: none;
}
@media(max-width:1365px){
#collection ul.main {
	margin: auto auto 20px;
}
#collection ul.main li {
	display: table-cell;
	width: 25%;
	text-align: center;
}
#collection ul.main li:nth-of-type(n+2) {
	margin-left: 0;
}
#collection ul.main li img {
}
#collection ul.main li figure {
	width: auto;
	margin-bottom: 25px;
	display: block;
}
#collection ul.main li h3 {
	margin-left: 0;
	width: auto;
	display: block;
	text-align: center;
}
#collection ul.main li figure img {
}
#collection ul.main li h3 img {
	height: auto;
	width: auto;
}
}
@media(max-width:767px){
#collection {
	padding-bottom: 10px;
	background-size: contain;
}
#collection .btn {
	z-index:100;
	margin-bottom: 20px;
	font-size: 0;
	text-align: center;
}
#collection .btn li {
	width: 45px;
	height: 45px;
}
#collection .watch {
	padding: auto 5px;
}
#collection ul.main {
	margin: auto auto 00px;
}
#collection ul.main li {
	width: 25%;
	padding: 0px 0;
}
#collection ul.main li figure {
	margin-bottom: 5px;
}
#collection ul.main li h3 img {
	height: 5vw;
	min-height: 24px;
	width: auto;
}
#collection ul.sub  {
	margin: 10px 10px;
}
#collection ul.sub li  {
	margin: 10px 15px;
}
#collection p.search {
	margin: 0 auto 20px;
	background-color: #000;
	border: 1px solid #262626;
	background:#000 url(../common/img/icon_search.svg) left center no-repeat;
	background-position: calc(50% - 3em) center;
	background-size: 14px;
	font-size: 14px;
}
#collection ul.sub li:hover {
}
#collection ul.sub li a {
}
#collection ul.sub li a:hover {
}
#collection ul.sub li img {
	height: 24px;
	width: auto;
}
}
/*--------------------------------------
new model
--------------------------------------*/
#newmodel {
	/*border-top: 1px solid #dc002e;*/
	position: relative;
	padding-bottom: 100px;
	background: url(../img/top/newmodel_bg.png) center top;
	text-align: center;
}
#newmodel ul {
	font-size: 0;
	text-align: center;
	width: 1366px;
	max-width: 100%;
	padding: 0 20px;
	margin: auto;
}
#newmodel ul li {
	display: inline-block;
	width: 315px;
	background-color: #000;
	margin-right: 30px;
	margin-right: calc(100% / 3 - 420px);
	margin-bottom: 1px;
	vertical-align: top;
}
#newmodel ul li:last-child {
	margin-right: 0;
}
#newmodel ul li figure {
	height: 200px;
	width: 100%;
	background: #fff center center;
	background-size: cover;
}
#newmodel ul li a {
	color: #fff;
}
#newmodel ul li a:hover {
	color: #dc002e;
	text-decoration: none;
}
#newmodel ul li h3 {
	font-size: 16px;
	min-height: 2.5em;
	margin: 30px 20px 20px;
	line-height: 1.2;
	font-weight: bold;
}
#newmodel ul li p {
	margin-top: 20px;
	font-size: 13px;
	height: 3em;
	margin: 20px 20px 30px;
	line-height: 1.7;
	text-align: left;
	overflow: hidden;
}
@media(max-width:1300px){
#newmodel ul li {
	width: calc( 25% - 1px);
	margin-right: 1px;
}
#newmodel ul li:last-child {
	margin-right: 0;
}
}
@media(max-width:999px){
#newmodel ul li h3 {
	min-height: 3.5em;
}
}
@media(max-width:767px){
#newmodel {
	padding-bottom: 50px;
}
#newmodel ul {
	padding: 0;
}
#newmodel ul li {
	width: 49%;
	margin-right:1px;
	margin-bottom: 20px;
}
#newmodel ul li h3 {
	min-height: 2.5em;
}
}
@media(max-width:500px){
#newmodel ul li {
	width: 100%;
	margin-right:0;
	margin-bottom: 10px;
}
#newmodel ul li h3 {
	min-height: 1em;
}
}
/*--------------------------------------
technology
--------------------------------------*/
#technology {
	position: relative;
	padding-top: 50px !important;
	/*border-top: 1px solid #dc002e;*/
	min-height: 540px;
	/*height: 30vw;*/
	height: 540px;
	background: url(../img/top/video.gif) center center;
	background-size: cover;
}
.video-wrap {
	position: absolute;
	z-index: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	min-width: 1100px;
	overflow: hidden;
}
video {
	width: 100vw;
	height: 56.25vw;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
#technology  h3 {
	height: 1em;
	margin-bottom: 45px;
	font-size: 21px;
	font-weight: bold;
}
#contents #technology  h2 {
	height: auto;
	margin-bottom: 25px;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 0;
}
#contents #technology  p {
	width: 420px;
	font-size: 16px;
	line-height: 1.7;
	text-shadow: 1px 1px 0px #000;  
}
@media(max-width:979px){
video {
	width: 220vw;
	height: auto;
	position: absolute;
	transform: translate(-25%,0);
}
}
@media(max-width:1366px){
#technology .inner {
	padding: 0 20px;
}
}
@media(max-width:479px){
	.video-wrap {
		display: none;
	}
#technology {
	padding-top: 30px !important;
	padding-bottom: 30px !important;
	min-height: 20px;
	height: auto ;
}
#technology  h3 {
	height: 1em;
	margin-bottom: 45px;
	font-size: 18px;
	font-weight: bold;
}
#contents #technology  h2 {
	height: auto;
	margin-bottom: 25px;
	font-size: 24px;
}
#contents #technology  p {
	width: auto;
	font-size: 14px;
	line-height: 1.7;
}
}
/*--------------------------------------
news
--------------------------------------*/
#news {
	/*border-top: 1px solid #dc002e;*/
	position: relative;
	padding-bottom: 100px;
	background: url(../img/top/news_bg.png) center -139px;
	text-align: center;
}
#news ul {
	font-size: 0;
	text-align: center;
	width: 1366px;
	max-width: 100%;
	margin: auto;
}
#news ul li {
	display: inline-block;
	width: 390px;
	background-color: #ddd;
	margin-right: 2px;
	text-align: left;
	vertical-align: top;
}
#news ul li:last-child {
	margin-right: 0;
}
#news ul li figure {
	height: 260px;
	width: 100%;
	background: #fff center center;
	background-size: cover;
}
#news ul li a {
	color: #000;
}
#news ul li a:hover {
	color: #dc002e;
	text-decoration: none;
}
#news ul li .date {
	margin-top: 20px;
	font-size: 11px;
	margin: 20px 20px 10px;
	line-height: 1.7;
	text-align: left;
	overflow: hidden;
}
#news ul li h3 {
	font-size: 18px;
	height: 2em;
	margin: 10px 20px 20px;
	line-height: 1.5;
	font-weight: normal;
}
#news ul li .more {
	font-size: 11px;
	margin: 40px 20px 25px;
	color: #dc002e;
}
#news .whiterect {
	margin-top: 50px;
}
@media(max-width:1200px){
#news ul li {
	width: calc( 33% - 1px);
	margin-right: 1px;
}
}
@media(max-width:1023px){
#news ul li h3 {
	height: 3em;
}
}
@media(max-width:767px){
#news ul li {
	width: 33%;
}
#news ul li h3 {
	height: auto;
}
}
@media(max-width:479px){
#news {
	padding: 0 20px 50px;
}
#news ul li {
	width: 100%;
}
#news ul li .more {
	margin-top: 20px;
}
}
